#order-box {
    position: relative;
    /*margin: 5% auto auto 1%;*/
    width: 850px;

    display: block;
    margin: 4% auto 0;
}

#order-container {
    position: relative;
    /*margin: 5% auto auto 1%;*/
    width: 900px;
    /*height: 300px;*/
    /*border: solid 1px #a7adaf;*/
    /*box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.4);*/
    display: block;
    margin: 2% auto 0;
    /*width: 100%;*/
}

#order-container h1 {
    font-weight: 300;
}

#order-container a {
    color: #000;
    text-decoration: none;

    -webkit-transition: color .2s linear;
    -moz-transition: color .2s linear;
    -ms-transition: color .2s linear;
    -o-transition: color .2s linear;
    transition: color .2s linear;
}

#order-container a:hover {
    color: #000;
}

.catalog-btn {
    display: flex;
    flex-direction: row;
    text-align: center;
    position: absolute;
    margin-top: 20px;
    width: 160px;
    height: 35px;
    right: 20px;
    background: #ffff;
    border: solid 2px #268be6;
    border-radius: 22px;
    color: #268be6;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    transition: 0.1s ease;
    cursor: pointer;
    font-size: 12px;
}

.catalog-btn:hover,
.catalog-btn:focus{
    opacity: 0.8;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
    transition: 0.1s ease;
}

.catalog-order-icon{
    background-image: url("../images/shopping-cart.png");
    height: 25px;
    width: 25px;
    background-size: cover;
    cursor: pointer;
    top: 5px;
    right: 10px;
    margin-left: 6px;
}
